import request from '@/utils/request'
// import qs from 'qs'
let api = '/api-web'

// 查询报名记录
export function studentCompetitionPage(data) {
    return request({
      url: api + '/studentCompetition/queryPage',
      method: 'post',
      data
    })
}
// 更新报名记录
export function studentCompetitionUpdate(data) {
    return request({
      url: api + '/studentCompetition/update',
      method: 'post',
      data
    })
}

